Use RSTRING_PTR macro for Ruby 1.9 compatibility
-rw-r--r-- .gitignore
-rw-r--r-- LICENSE.txt
-rw-r--r-- Rakefile
drwxr-xr-x doc
drwxr-xr-x ext
drwxr-xr-x lib
drwxr-xr-x spec